Subject: Free Energy

From: "G. Rechtsteiner" <[email-masked]>
Date: Wed, 28 Apr 1999 11:41:10 -0500

Hello:

I have recently doen some calculations using Gaussian 98W
and I have come across the following question:

What value reported from the Thermochemical Analysis
is the correct value to use for the Free Energy of the molecule.

In Exploring Chemistry with Electronic Structure Methods,
they give the following labels:

                Zero-point correction=  (Hartree/Particle)
                Thermal correction to Energy=
                Thermal correction to Enthalpy=
                Thermal correction to Gibbs Free Energy=
Eo              Sum of electronic and zero-point Energies=
E               Sum of electronic and thermal Energies=
H=E+RT  Sum of electronic and thermal Enthalpies=
G=H-TS  Sum of electronic and thermal Free Energies=

So, my question is, if I want to compare the Free Energies
of a set of molecules, do I compare the last value
shown (which includes the Electronic Energies) or do I
subtract out the Electronic Energies?

Which is the standard method used, of if it is something
different, what is it?

Thank you,

Greg Rechtsteiner

Northwestern University
Department of Chemistry
2145 Sheridan Rd.
Evanston, IL 60208